<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Homepage::index');
$routes->get('/daftar', 'Homepage::daftar');
$routes->post('/daftar/submit', 'Homepage::submit');
$routes->get('/daftar/sukses', 'Homepage::sukses');

